.caseShow-main{
  width: 1200px;
  margin: 0 auto;
  display: flex;
}

.caseShow{
  width: 100%;
  margin: 0 auto;
  max-width: 1920px;
}

.main-left{
  width: 200px;
}

.main-right{
  padding: 24px;
  flex: 1;
}

.case-left-menu-name{
  display: flex;
  padding: 8px 16px;
  align-items: center;
  gap: 16px;
  align-self: stretch;
  border-radius: 8px;
  margin-top: 8px;
  cursor: pointer;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.menu-pitch>.case-left-menu-name{
  background-color: #1BD1BB;
  color: #fff;
}

.case-left-submenu{
  display: none;
  width: calc(100% - 32px);
  padding: 8px 16px;
  align-items: center;
  gap: 16px;
  align-self: stretch;
  border-radius: 8px;
  color: #4E5969;
  margin-top: 8px;
  cursor: pointer;

  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.case-left-submenu>a{
  color: #4e5969;
  font-family: "OPPOSans";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  text-decoration: none;
  width: 100%;
}

.submenu-pitch{
  background-color: #F2F3F5;
}

.left-menu-name-icon>img{
  width: 24px;
  height: 24px;
  display: flex;
  align-items: center;
}

.left-menu-name-down>img{
  width: 12px;
  height: 12px;
  display: flex;
  align-items: center;
}

.left-menu-name-text{
  flex: 1;
  text-align: left;
}

.title{
  text-align: center;
}

.tag{
  text-align: center;
  margin-top: 12px;
  margin-bottom: 48px;

  color: #4e5969;
  font-family: "OPPOSans";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 22px;
}

.tag>span{
 margin: 0 5px;
 
}

.tag img{
  width: 20px;
  height: 20px;
  vertical-align: middle;
  margin-right: 5px;
 }

.pagenav{
  display: flex;
  justify-content: space-between;
}

.pagenav li{
  list-style: none;
  margin-top: 48px;
}

.pagenav li .page-link{
  color: #86909c !important;
  font-family: "OPPOSans";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  
}

.pagenav li .page-title{
  color: #1d2129 !important;
 font-family: "OPPOSans";
 font-size: 16px;
 font-style: normal;
 font-weight: 400;
 line-height: 24px;
}

.pagenav li a{
  text-decoration: none;
}

.editbox img{
  max-width: 100%;
}

.editbox p{
  max-width: 100%;
  margin-top: 24px;
  line-height: 26px;
  font-family: "OPPOSans";
}

.menu-pitch .case-left-submenu{
  display: flex;
}


 /* 768以下 */
 @media (max-width: 768px) {
  .caseShow-main{
    width: calc(100% - 24px);
  }
  .main-left{
    display: none;
    
  }

  .main-right {
    padding: 0;
    flex: initial;
}
 }